Calling Developers!
We are reenergizing our code contribution process! Learn More

Outdated Blackfire PHP probe?

Options
s.kroll
s.kroll Head of Technology Spryker @ basecom Posts: 118 ✨ - Novice
edited June 2023 in Spryker Dev Environment

Hello @ Spryker's docker/sdk team πŸ‘‹
It looks like the version of the Blackfire PHP probe is outdated in some spryker/php..._-_images. In a project which uses spryker/php:8.0-alpine3.16 I get the following message in Blackfire's profileview. Looks like the old version is vulnerable to DoS attacks:

Please be aware of the following warnings:
β€’ This profile was generated with an outdated Blackfire Probe

Tagged:

Comments